/*@mixin fadeIn($opacity) {
	opacity: $opacity;
	transition: opacity 0.25s ease-in;
	-moz-transition: opacity 0.25s ease-in;
	-webkit-transition: opacity 0.25s ease-in;
}

@mixin fadeOut($opacity) {
	opacity: $opacity;
	transition: opacity 0.25s ease-out;
	-moz-transition: opacity 0.25s ease-out;
	-webkit-transition: opacity 0.25s ease-out;
}

@mixin backgroundImageIn() {
	transition: background-image 0.25s ease-out;
	-moz-transition: background-image 0.25s ease-out;
	-webkit-transition: background-image 0.25s ease-out;
}*/
.product-sm-wrapper {
  overflow: hidden;
  position: relative;
  width: 280px;
  height: 450px;
  border: 1px solid transparent;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-sizing: content-box;
          box-sizing: content-box; }
  @media all and (max-width: 1023px) {
    .product-sm-wrapper {
      height: auto;
      margin-right: 13px; } }
  @media all and (max-width: 767px) {
    .product-sm-wrapper {
      margin-right: 0; } }
  .product-sm-wrapper:hover {
    -webkit-box-shadow: 41.719px 41.719px 38.27px 4.73px rgba(77, 136, 153, 0.2);
            box-shadow: 41.719px 41.719px 38.27px 4.73px rgba(77, 136, 153, 0.2);
    z-index: 1; }
    .product-sm-wrapper:hover .product-sm__rating {
      opacity: 1; }

.product-sm {
  width: 100%;
  min-height: 450px;
  background: #ffffff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 25px 0 20px 0;
  position: relative;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }
  @media all and (max-width: 1199px) {
    .product-sm {
      min-height: 480px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .product-sm {
      min-height: 415px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) and (max-width: 767px) {
    .product-sm {
      min-height: 150px;
      height: 150px;
      padding: 0; } }
  .product-sm__product-block {
    height: 290px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 24px; }
    @media all and (max-width: 1023px) {
      .product-sm__product-block {
        height: 256px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .product-sm__product-block {
      height: 84px;
      padding: 24px 16px 0 16px; } }
    .product-sm__product-block__top-line {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      height: 32px; }
      @media all and (max-width: 767px) {
        .product-sm__product-block__top-line {
          margin-left: 160px;
          height: 20px; } }
      .product-sm__product-block__top-line__text {
        position: relative;
        font-size: 12px;
        color: #748b92; }
        @media all and (max-width: 767px) {
          .product-sm__product-block__top-line__text {
            color: #3c4d55; } }
      .product-sm__product-block__top-line .product-type {
        width: 136px;
        overflow: hidden; }
        @media all and (max-width: 1023px) {
          .product-sm__product-block__top-line .product-type {
            width: auto; } }
      .product-sm__product-block__top-line .product-stock {
        width: 64px; }
        @media all and (max-width: 1199px) {
          .product-sm__product-block__top-line .product-stock {
            position: absolute;
            top: 110px;
            left: 41px;
            width: auto; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .product-sm__product-block__top-line .product-stock {
      top: 94px; } }
        @media all and (max-width: 767px) {
          .product-sm__product-block__top-line .product-stock {
            display: none; } }
        .product-sm__product-block__top-line .product-stock span:before {
          content: '';
          position: absolute;
          left: -16px;
          top: 4px;
          width: 10px;
          height: 9px; }
      .product-sm__product-block__top-line .in-stock :before {
        content: '';
        background-image: url("/images/icons/tick.svg"); }
      .product-sm__product-block__top-line .out-of-stock :before {
        content: '';
        background-image: url("/images/icons/cross.svg"); }
    .product-sm__product-block__product-name {
      display: block;
      font-size: 16px;
      font-weight: 700;
      margin-top: 10px;
      line-height: 1.3;
      height: 42px;
      overflow: hidden; }
      @media all and (max-width: 1023px) {
        .product-sm__product-block__product-name {
          font-size: 12px;
          margin-top: 4px; } }
      @media all and (max-width: 767px) {
        .product-sm__product-block__product-name {
          margin-left: 160px;
          height: auto;
          font-weight: 400;
          color: #3c4d55; } }
    .product-sm__product-block__img {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end;
      height: 230px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box; }
      @media all and (max-width: 1199px) {
        .product-sm__product-block__img {
          height: 200px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .product-sm__product-block__img {
      height: 174px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) and (max-width: 767px) {
    .product-sm__product-block__img {
      position: absolute;
      left: 16px;
      top: 6px;
      width: 140px;
      height: 140px; } }
      .product-sm__product-block__img img {
        width: 230px; }
        @media all and (max-width: 1199px) {
          .product-sm__product-block__img img {
            width: 100%; } }
  .product-sm__buy-block {
    position: relative;
    padding: 0 25px;
    margin-top: 18px; }
    @media all and (max-width: 767px) {
      .product-sm__buy-block {
        padding: 0 16px;
        margin-top: -4px; } }
    .product-sm__buy-block__price-line {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end;
      padding: 8px 0;
      border: 3px solid transparent; }
      @media all and (max-width: 1199px) {
        .product-sm__buy-block__price-line {
          display: block;
          height: 64px; } }
  @media all and (max-width: 1199px) and (max-width: 767px) {
    .product-sm__buy-block__price-line {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      padding: 12px 0 12px 160px;
      border: none;
      height: 41px; } }
      .product-sm__buy-block__price-line__actual-price {
        position: relative;
        font-size: 18px;
        font-weight: 700; }
        @media all and (max-width: 1199px) {
          .product-sm__buy-block__price-line__actual-price {
            font-size: 18px; } }
        .product-sm__buy-block__price-line__actual-price .price-text {
          position: absolute;
          top: -20px;
          left: 0;
          text-transform: uppercase;
          font-size: 14px;
          text-shadow: 1px 1px 2px #fff; }
          @media all and (max-width: 767px) {
            .product-sm__buy-block__price-line__actual-price .price-text {
              display: none; } }
      .product-sm__buy-block__price-line__old-price {
        font-size: 16px;
        text-decoration: line-through;
        color: #394446; }
        @media all and (max-width: 1199px) {
          .product-sm__buy-block__price-line__old-price {
            font-size: 12px; } }
    .product-sm__buy-block__buy-line {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end;
      margin-top: 8px; }
      @media all and (max-width: 1023px) {
        .product-sm__buy-block__buy-line {
          margin-top: 10px; } }
      .product-sm__buy-block__buy-line__order-quick-btn {
        display: block;
        text-decoration: underline;
        color: #84b43c;
        font-size: 12px;
        line-height: 1.7;
        padding-bottom: 10px; }
        .product-sm__buy-block__buy-line__order-quick-btn:hover {
          text-decoration: none; }
        @media all and (max-width: 1199px) {
          .product-sm__buy-block__buy-line__order-quick-btn {
            display: none; } }
      .product-sm__buy-block__buy-line__order-btn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        width: 122px;
        height: 40px;
        color: #ffffff;
        background: #ff8c3f;
        font-size: 12px;
        font-weight: 700;
        -webkit-box-shadow: 0 10px 11.57px 1.43px rgba(255, 140, 63, 0.25);
                box-shadow: 0 10px 11.57px 1.43px rgba(255, 140, 63, 0.25);
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
        @media all and (max-width: 1199px) {
          .product-sm__buy-block__buy-line__order-btn {
            width: 100%; } }
  @media all and (max-width: 1199px) and (max-width: 767px) {
    .product-sm__buy-block__buy-line__order-btn {
      position: absolute;
      left: 292px;
      top: 11px;
      height: auto;
      width: auto;
      background: none !important;
      -webkit-box-shadow: none;
              box-shadow: none; } }
        .product-sm__buy-block__buy-line__order-btn .cart-btn-icon {
          width: 17px;
          height: 17px; }
          @media all and (max-width: 767px) {
            .product-sm__buy-block__buy-line__order-btn .cart-btn-icon {
              width: 24px;
              height: 24px; } }
          .product-sm__buy-block__buy-line__order-btn .cart-btn-icon svg {
            width: 100%;
            height: 100%;
            fill: #d9671b;
            -webkit-transition: all 0.3s;
            -o-transition: all 0.3s;
            transition: all 0.3s; }
        .product-sm__buy-block__buy-line__order-btn .cart-btn-text {
          margin-left: 10px; }
          @media all and (max-width: 767px) {
            .product-sm__buy-block__buy-line__order-btn .cart-btn-text {
              display: none; } }
        .product-sm__buy-block__buy-line__order-btn:hover {
          background: #e05112;
          -webkit-box-shadow: 0 10px 11.57px 1.43px rgba(255, 140, 63, 0.25);
                  box-shadow: 0 10px 11.57px 1.43px rgba(255, 140, 63, 0.25); }
          .product-sm__buy-block__buy-line__order-btn:hover .cart-btn-text {
            color: #ffffff; }
          .product-sm__buy-block__buy-line__order-btn:hover svg {
            fill: #9c3f15; }
          @media all and (max-width: 767px) {
            .product-sm__buy-block__buy-line__order-btn:hover {
              background: none;
              -webkit-box-shadow: none;
                      box-shadow: none; } }
      .product-sm__buy-block__buy-line .product-cart-button_pushed {
        -webkit-box-shadow: none;
                box-shadow: none;
        background: #eff6f8;
        color: #000000;
        font-weight: 600; }
        .product-sm__buy-block__buy-line .product-cart-button_pushed .cart-btn-icon {
          border-radius: 50%;
          background: #84b43c url(/images/icons/tick-white.svg) center no-repeat; }
          .product-sm__buy-block__buy-line .product-cart-button_pushed .cart-btn-icon svg {
            opacity: 0; }
  .product-sm .action {
    position: absolute;
    top: -18px;
    left: 25px;
    color: #84b43c;
    text-transform: uppercase;
    font-family: "OpenSans", sans-serif;
    font-size: 14px;
    font-weight: 900;
    line-height: 1;
    pointer-events: none;
    text-shadow: 1px 1px 2px #fff; }
    @media all and (max-width: 767px) {
      .product-sm .action {
        top: 24px;
        left: 16px;
        text-transform: none;
        font-size: 12px;
        font-weight: 700;
        line-height: 1.8;
        text-align: center;
        width: 84px;
        height: 22px;
        color: #ffffff;
        background: #84b43c;
        border-radius: 10px;
        text-shadow: none; } }
  .product-sm .action-price {
    border: 3px solid #84b43c;
    padding: 8px 4px; }
    @media all and (max-width: 1199px) {
      .product-sm .action-price {
        padding: 8px 6px; } }
  @media all and (max-width: 1199px) and (max-width: 767px) {
    .product-sm .action-price {
      padding-left: 160px;
      border: none; } }
  .product-sm .new {
    position: absolute;
    top: -46px;
    left: 25px;
    color: #ffffff;
    font-family: "OpenSans", sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.8;
    text-align: center;
    width: 84px;
    height: 22px;
    background: #54b7ce;
    border-radius: 10px;
    pointer-events: none; }
    @media all and (max-width: 767px) {
      .product-sm .new {
        top: -24px;
        left: 16px; } }
  .product-sm .hit {
    position: absolute;
    top: -76px;
    left: 25px;
    color: #ffffff;
    font-family: "OpenSans", sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.8;
    text-align: center;
    width: 84px;
    height: 22px;
    background: #e12626;
    border-radius: 10px;
    pointer-events: none; }
    @media all and (max-width: 767px) {
      .product-sm .hit {
        top: 0;
        left: 16px; } }
  .product-sm .video-play-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: absolute;
    top: 92px;
    right: 25px;
    width: 58px;
    height: 58px;
    background: #ffffff;
    border-radius: 50%;
    -webkit-box-shadow: 0 10px 21.36px 2.64px rgba(34, 48, 52, 0.29);
            box-shadow: 0 10px 21.36px 2.64px rgba(34, 48, 52, 0.29);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    @media all and (max-width: 1199px) {
      .product-sm .video-play-icon {
        top: 104px;
        width: 50px;
        height: 50px; } }
    @media all and (max-width: 1023px) {
      .product-sm .video-play-icon {
        top: 124px; } }
    @media all and (max-width: 767px) {
      .product-sm .video-play-icon {
        top: 24px;
        left: 16px;
        width: 32px;
        height: 32px;
        -webkit-box-shadow: 0 10px 21.36px 2.64px rgba(81, 121, 132, 0.29);
                box-shadow: 0 10px 21.36px 2.64px rgba(81, 121, 132, 0.29); } }
    .product-sm .video-play-icon svg {
      stroke: #ff8c3f;
      width: 19px;
      height: 23px;
      margin-left: 4px;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
      @media all and (max-width: 767px) {
        .product-sm .video-play-icon svg {
          margin-left: 0;
          -webkit-transform: scale(0.5, 0.5);
              -ms-transform: scale(0.5, 0.5);
                  transform: scale(0.5, 0.5); } }
    .product-sm .video-play-icon:hover {
      background: #ff8c3f;
      -webkit-box-shadow: 0 10px 21.36px 2.64px rgba(255, 140, 63, 0.29);
              box-shadow: 0 10px 21.36px 2.64px rgba(255, 140, 63, 0.29); }
      .product-sm .video-play-icon:hover svg {
        stroke: #ffffff; }
  .product-sm__nav-block {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    top: 124px;
    left: 22px;
    height: 60px;
    padding: 3px;
    border-radius: 6px;
    background: rgba(255, 255, 255, 0.4);
    -webkit-box-shadow: 4px 14px 41px -13px rgba(0, 0, 0, 0.4);
            box-shadow: 4px 14px 41px -13px rgba(0, 0, 0, 0.4); }
    @media all and (max-width: 1199px) {
      .product-sm__nav-block {
        top: 140px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .product-sm__nav-block {
      display: none; } }
    .product-sm__nav-block .compare-icon {
      stroke: #abc5cd;
      width: 100%;
      height: 100%; }
      .product-sm__nav-block .compare-icon:hover {
        stroke: #ff8c3f; }
    .product-sm__nav-block .favorite-icon {
      width: 100%;
      height: 94%; }
    .product-sm__nav-block .headset-mic {
      width: 19px;
      height: 22px; }
    .product-sm__nav-block svg {
      -webkit-transition: all 0.2s;
      -o-transition: all 0.2s;
      transition: all 0.2s;
      fill: #abc5cd; }
      .product-sm__nav-block svg:hover {
        fill: #ff8c3f; }
    .product-sm__nav-block a {
      font-size: 0;
      border: 1px solid transparent;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      -webkit-transition: border 0.3s;
      -o-transition: border 0.3s;
      transition: border 0.3s;
      text-align: center;
      width: 24px;
      height: 24px; }
    .product-sm__nav-block .compare-active {
      border-color: #aacbd5;
      border-radius: 50%;
      background: #ffffff url(/images/icons/tick.svg) center no-repeat; }
      .product-sm__nav-block .compare-active svg {
        opacity: 0; }
  .product-sm__rating {
    background: #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 25px 25px 25px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0; }
    @media all and (max-width: 1023px) {
      .product-sm__rating {
        display: none; } }
    .product-sm__rating__text {
      font-size: 12px;
      color: #748b92; }
    .product-sm__rating__star-block {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .product-sm__rating__star-block .star {
        width: 15px;
        height: 14px;
        margin-left: 4px;
        stroke: #9e9e9e;
        fill: #ffffff; }
        @media all and (max-width: 1199px) {
          .product-sm__rating__star-block .star {
            margin-left: 1px; } }
      .product-sm__rating__star-block .star-full {
        stroke: #ff8c3f;
        fill: #ff8c3f; }

.product-edit {
  display: none; }

.category-edit {
  display: none; }

.actions-result .caption-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  @media all and (max-width: 1023px) {
    .actions-result .caption-line {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse;
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end;
      font-size: 22px;
      margin-bottom: 50px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .actions-result .caption-line {
      font-size: 18px;
      padding: 14px 16px 0 16px;
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end;
      margin-bottom: 18px; } }
  .actions-result .caption-line__caption {
    font-size: 24px;
    font-weight: 700; }
    @media all and (max-width: 1023px) {
      .actions-result .caption-line__caption {
        font-size: 22px;
        margin-top: 30px; } }
    @media all and (max-width: 767px) {
      .actions-result .caption-line__caption {
        font-size: 16px;
        max-width: 150px; } }
  .actions-result .caption-line .tablet-back-btn {
    display: none;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 56px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 2px solid #e4ebec;
    font-size: 14px;
    color: #4d5c62;
    margin-top: 36px; }
    @media all and (max-width: 1023px) {
      .actions-result .caption-line .tablet-back-btn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .actions-result .caption-line .tablet-back-btn {
      width: 100px;
      height: 34px;
      margin-top: 0; } }
    .actions-result .caption-line .tablet-back-btn span {
      margin-left: 10px; }
    @media all and (max-width: 767px) {
      .actions-result .caption-line .tablet-back-btn .text-tablet {
        display: none; } }
    .actions-result .caption-line .tablet-back-btn .text-mobile {
      display: none;
      line-height: 1; }
      @media all and (max-width: 767px) {
        .actions-result .caption-line .tablet-back-btn .text-mobile {
          display: inline; } }

.actions-result__caption {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 30px; }
  @media all and (max-width: 1023px) {
    .actions-result__caption {
      font-size: 22px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .actions-result__caption {
      font-size: 18px;
      padding: 0 16px; } }

.actions-result .actions-products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-bottom: 50px; }
  @media all and (max-width: 767px) {
    .actions-result .actions-products {
      padding-bottom: 30px; } }
  .actions-result .actions-products .product-sm-wrapper {
    margin-right: 1.46%;
    margin-bottom: 18px;
    height: auto; }
    .actions-result .actions-products .product-sm-wrapper:nth-child(4n) {
      margin-right: 0; }
      @media all and (max-width: 1023px) {
        .actions-result .actions-products .product-sm-wrapper:nth-child(4n) {
          margin-right: 1.7%; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .actions-result .actions-products .product-sm-wrapper:nth-child(4n) {
      margin-right: 0; } }
    @media all and (max-width: 1023px) {
      .actions-result .actions-products .product-sm-wrapper:nth-child(3n) {
        margin-right: 0; } }
    @media all and (max-width: 1199px) {
      .actions-result .actions-products .product-sm-wrapper {
        margin-right: 1.30%;
        width: 236px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .actions-result .actions-products .product-sm-wrapper {
      margin-right: 1.7%;
      width: 216px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) and (max-width: 767px) {
    .actions-result .actions-products .product-sm-wrapper {
      width: 100%;
      margin-right: 0; } }
